{
	"name": "form/nc/hubspot/query/company.json",
	"organization_id": "hubspot",
	"table": [
		{
			"record_type": ["customer"],
			"table": "company",
			"main_tag": "companies"
		}
	],
	"parameter": {
		"access_token": "",
		"warning_char": "",
		"show_sql": false
	},
	"call_url": "companies/v2/companies?hapikey={{access_token}}",
	"query": []
}
